@charset "utf-8";

body	{
	font-size:115%;
}
.menu1	{

}
.naka	{
	text-align:center;
}
.mae	{
	margin-left:20px;
}
img	{
	max-width:600px;
	border:solid 1px #999;
}
.line	{
	font-weight:bold;
	color:#800000;
}
.aka	{
	color:red;
}
.rei1	{
	border:solid 1px #f66;
	background-color:#fee;
	margin:0 auto;
	width:80%;
}
.usuiaka	{
	border:dotted 5px #fcc;
}
.usuiao	{
	border:dashed 3px #ccf;
}
table	{
	border-collapse:collapse;
	margin:0 auto;
}
td	{
	border:solid 1px;
	padding:5px 30px;
}
.haikei	{
	background-color:#fee;
}
.dot	{
	background-image:url('image/dot.gif');
}
pre	{
	font-size:125%;
	font-weight:bold;
}
.ul1	{
	list-style-type:circle;
}
.ul2	{
	list-style-type:disc;
}
.ul3	{
	list-style-type:square;
}
.f1	{
	border:solid 2px #f99;
}
.f2	{
	border:solid 2px #0f0;
}
.f3	{
	border:solid 2px #99f;
}
.ind	{
	text-indent:3em;
}
.sample-normal	{
	font:normal 16px/120% Arial;
}
.sample-250	{
	font:normal 16px/250% Arial;
}
.nami1	{
	text-decoration:underline wavy;
}
.nami2	{
	text-decoration:underline double blue;
}
.ao	{
	border:solid 2px #99f;
	margin-left:20px;
}
.akai	{
	border:solid 2px #f99;
	margin-left:20px;
}
.yoko	{
	display:flex;
}
html,body	{
	scrollbar-base-color:#fcc;
}
.ls	{
	font-weight:bold;
	color:white;
	background-color:#00c;
}
p.alfa1 {
	background-color:rgba(0,0,255,0.5);
}
p.alfa2 {
	background-color:rgba(0,0,255,0.1);
}
p.alfa3 {
	background-color:rgba(0,0,255,0);
}
.shita	{
	text-align:center;
}
.ol1	{
	list-style-type:lower-alpha;
}
